body {
	font-family: 'Inconsolata',sans-serif;
	font-size: 11px;
	margin-left: 20px;
}
ul {
	list-style:none;
}
p {
	font-size: 1.2em;
	line-height: 1.5em;
}
#menu {
	float: left;
	width: 220px;
	/*height: 1600px;*/
}
#menu .logo {
	margin: 14px 20px 0 0;
}
#menu .logo img {
	border: 0;
}
#menu a {
	text-decoration: none;
	color:#000;
}
#menu ul {
	margin: 30px 0 10px 0;
	padding: 0;
}

#menu ul li {
	text-transform:uppercase;
	margin: 2px 0 2px 0;
	padding:5px;
}
#menu ul li .active {
	background-image:url('images/active.gif');
	background-repeat:no-repeat;
	margin: 2px 0 2px 0;
}
#menu ul li a:hover {
	background-image:url('images/active.gif');
	background-repeat:no-repeat;
}
#menu ul li .tab {
	margin: 2px 0 2px 0;
	padding:3px;
}
#menu h2 {
	text-transform:uppercase;
}
#contacts {
	position:fixed;
 	top:340px;
	line-height: 1.5em;
}
#contacts h2 {
        font-size: 11px;
	font-weight: normal;
}
#contacts a:link, #contacts a:active, #contacts a:visited {
	text-decoration:underline
}
#nav a {
	padding: 0 20px 0 20px;

}
#nav a:link, #nav a:active, #nav a:visited {
	text-decoration:underline;
}
#nav {
	text-align: center;
}
#contacts a:hover, #nav a:hover {
	color: yellow !important;
	text-decoration:underline
}
#nav a:hover {
	color: yellow;
	text-decoration:underline
}
#header {
	height: 162px;
	width: 834px;
	margin: 0 0 0 220px;
}
#header .topbar {
	background:url('images/topo.gif') bottom left no-repeat;
	height: 116px;
}
#header ul {
	padding: 12px 0 0 768px;
}
#header a {
        color:#000;
}
#header a:hover {
        color:#CCC;
}
#header ul li {
	display: inline;
	padding-left:8px;
}
#header ul li a {
	text-decoration:underline;
}
#header .active {
	padding:3px;
	text-decoration:none;
}
#main {
	width: 1086px;
	display: block;
}
#main .project {
	display: block;
	margin: 0 12px 20px 0;
	float: left;
	width: 265px;
	height: 240px;
}
#main img {
	border:0px;
}
#main .project img {
        border:1px solid #959595;
}
#main a {
	text-decoration: none;
	color: #666;
}
#main a:hover {
	color: #000;
	opacity: 0.35;
}
#main .project span {
	display: block;
	line-height: 1.3em;
}
#main #thumbsList {
	margin-left: 220px;
}
#main #projects {
	margin-left: 220px;
}
#main #projects img {
	border:1px solid #959595;
}
#main #projects ul {
	list-style: none ouside none;
	padding: 0;
}
#projects li {
	margin-bottom: 17px;
}
#main h1 {
	/*color:#666;*/
        font-size: 1.1em;
        line-height: 1.1em;
}
#info {
	width: 820px;
	text-align:right;
	/*border-bottom-color: yellow;
	border-bottom-style:solid;*/
	margin-bottom: 20px;
	/*margin-left: 444px;*/
}
#info h1, #info h2, p {
	margin:0 0 0 220px;
	font-weight:normal;
        font-size: 11px;
	line-height: 1.5em;
} 
#info h1 {
	padding-bottom:10px;
	color: #000;
}
#info p {
	color: #666;
}
#infoblock {
	width: 820px;
}
#infoimages {
        margin-left: 220px;
}
#infoimages img {
        padding:0 8px 8px 0;	
}
#main .text {
	width: 530px;
	text-align:justify;
	font-size: 1.1em;
	padding-bottom: 10px;
	color:#666;
}
#footer {
	margin: 30px 0 20px 220px;

}
.clearer {
	clear:both;
}
